./wip/debian_x11, Debian Linux X11 compatibility libraries

[ CVSweb ] [ Homepage ] [ RSS ] [ Required by ] [ Add to tracker ]


Branch: CURRENT, Version: 3.0.1, Package name: debian_x11-3.0.1, Maintainer: pkgsrc-users



Required to run:
[wip/debian_base]

Master sites: (Expand)


Version history: (Expand)


CVS history: (Expand)


   2012-09-28 23:24:30 by Aleksej Saushev | Files touched by this commit (99)
Log message:
Drop superfluous PKG_DESTDIR_SUPPORT, "user-destdir" is default these days.
Mark packages that don't or might probably not have staged installation.
   2010-03-21 17:29:52 by Thomas Klausner | Files touched by this commit (7)
Log message:
Reset maintainer, developer lost his commit bit.
   2008-05-30 14:23:30 by abs | Files touched by this commit (5)
Log message:
Remove some zero length PLIST files
   2005-11-03 15:42:11 by Roland Illig | Files touched by this commit (1)
Log message:
Using MASTER_SITE_DEBIAN instead of hard-coded URL.
   2004-06-11 12:01:54 by grant beattie | Files touched by this commit (4) | Imported package
Log message:
initial import of debian linux compat packages.

- these packages are *very* incomplete. testing/improvements/fixes are
  definitely needed.

- firefox for Linux/i386 starts about 50% of the time (and runs
  flawlessly when it does) on NetBSD 2.0E with these libraries, but this
  may be a Linux compat issue. I haven't really tested much else.

- ldconfig handling is non-existant yet.

the packages are taken from the latest unstable debian tree dated
20040607.